# Generated by Django 2.2.5 on 2019-10-06 08:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_auto_20190916_0446'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_student',
            field=models.BooleanField(blank=True, default=False, verbose_name='Обучаемый'),
        ),
    ]
